Subject: Re: First comforter #Ref 2023082300306967
From: Lisa Thompson <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 23 Aug 2023 16:08:35 -0400

Sure, here it is.
200011087007131

On Wed, Aug 23, 2023 at 11:56 AM [email-masked] <
[email-masked]> wrote:

> Hello!
>
>
> Thank you for reaching out to us. In order for us to help you with your
> concern, can you please provide us with your purchase order number?
>
>
> Thank you and looking forward to hearing from you.
>
>
>
> Sincerely,
>
>
> Trisha
>
> Designer Living Customer Service
>
> 1-888-879-8790
>
> [email-masked]
>
>
> ===============================================================================
>
> I ordered two comforters from your site. I was able to cancel the
> first order but my funds for the comforter was not returned. The other item
> I purchased was delivered so release my funds for the comforter that I
> canceled. The one that was not the right size I returned to Walmart and it
> said I would have to wait for my refund but I haven’t heard back about the
> initial refund.
>